Debian Bug report logs - #569789
www.debian.org: d.o/releases says that lenny was released on 20100130

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Serafeim Zanikolas <serzan@hellug.gr>

Date: Sun, 14 Feb 2010 10:18:05 UTC

Severity: wishlist

Tags: confirmed

Done: David Prévot <david@tilapin.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#569789; Package www.debian.org. (Sun, 14 Feb 2010 10:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Serafeim Zanikolas <serzan@hellug.gr>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 14 Feb 2010 10:18:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Serafeim Zanikolas <serzan@hellug.gr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: www.debian.org: d.o/releases says that lenny was released on 20100130
Date: Sun, 14 Feb 2010 11:15:57 +0100
Package: www.debian.org
Severity: normal

http://www.debian.org/releases/ and
http://www.debian.org/releases/stable/ state that:

  The current stable distribution of Debian GNU/Linux is version 5.0.4,
  codenamed lenny. It was released on January 30th, 2010.

but lenny was actually released on February 14th, 2009.

-S




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#569789; Package www.debian.org. (Sun, 14 Feb 2010 12:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernandez-Sanguino <jfs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 14 Feb 2010 12:12:06 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernandez-Sanguino <jfs@debian.org>
To: Serafeim Zanikolas <serzan@hellug.gr>, 569789@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#569789: www.debian.org: d.o/releases says that lenny was released on 20100130
Date: Sun, 14 Feb 2010 13:10:59 +0100
>  The current stable distribution of Debian GNU/Linux is version 5.0.4,
>  codenamed lenny. It was released on January 30th, 2010.
>
> but lenny was actually released on February 14th, 2009.

The text refers to the 5.0.4 release not to the lenny (5.0.0) release.
Since it is automatically generated maybe the phrase should be changed
to make this more obvious.

Regards

Javier




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#569789; Package www.debian.org. (Sun, 14 Feb 2010 12:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernandez-Sanguino <jfs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 14 Feb 2010 12:12:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#569789; Package www.debian.org. (Sun, 14 Feb 2010 13:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Serafeim Zanikolas <serzan@hellug.gr>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 14 Feb 2010 13:24:03 GMT) Full text and rfc822 format available.

Message #20 received at 569789@bugs.debian.org (full text, mbox):

From: Serafeim Zanikolas <serzan@hellug.gr>
To: Javier Fernandez-Sanguino <jfs@debian.org>, control@bugs.debian.org
Cc: 569789@bugs.debian.org
Subject: Re: Bug#569789: www.debian.org: d.o/releases says that lenny was released on 20100130
Date: Sun, 14 Feb 2010 14:21:17 +0100
severity 569789 wishlist
thanks

On Sun, Feb 14, 2010 at 01:10:59PM +0100, Javier Fernandez-Sanguino wrote:
> The text refers to the 5.0.4 release not to the lenny (5.0.0) release.
> Since it is automatically generated maybe the phrase should be changed
> to make this more obvious.

Of course you're right. It's nevertheless confusing and a more explicit
rephrase would be nice (perhaps something like ``lenny (5.0.0) was initially
released on xxx and its latest update (5.0.4) was on yyy'')

Cheers,
Serafeim

-- 
debtags-organised WNPP bugs: http://members.hellug.gr/serzan/wnpp




Severity set to 'wishlist' from 'normal' Request was from Serafeim Zanikolas <serzan@hellug.gr> to control@bugs.debian.org. (Sun, 14 Feb 2010 13:24:04 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Sun, 19 Dec 2010 20:36:05 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <david@tilapin.org>:
You have taken responsibility. (Sun, 03 Apr 2011 02:24:07 GMT) Full text and rfc822 format available.

Notification sent to Serafeim Zanikolas <serzan@hellug.gr>:
Bug acknowledged by developer. (Sun, 03 Apr 2011 02:24:07 GMT) Full text and rfc822 format available.

Message #29 received at 569789-done@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Serafeim Zanikolas <serzan@hellug.gr>, 569789-done@bugs.debian.org
Cc: Javier Fernandez-Sanguino <jfs@debian.org>
Subject: Re: Bug#569789: www.debian.org: d.o/releases says that lenny was released on 20100130
Date: Sat, 02 Apr 2011 21:51:43 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Le 14/02/2010 09:21, Serafeim Zanikolas a écrit :
> On Sun, Feb 14, 2010 at 01:10:59PM +0100, Javier Fernandez-Sanguino wrote:
>> The text refers to the 5.0.4 release not to the lenny (5.0.0) release.
>> Since it is automatically generated maybe the phrase should be changed
>> to make this more obvious.
> 
> Of course you're right. It's nevertheless confusing and a more explicit
> rephrase would be nice (perhaps something like ``lenny (5.0.0) was initially
> released on xxx and its latest update (5.0.4) was on yyy'')

Thanks for your report, the mentioned pages [1,2] have been fixed in
that regard, it will be on line in a few hours.

1: http://www.debian.org/releases/
2: http://www.debian.org/releases/stable/

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNl9KtAAoJELgqIXr9/gnybNMP/2rTtjb0XN6gn7gp1ttRM+0Y
zG8AvHx4ZflgfV+D4KnHk2r0CL0pDIW29DdthdIQbWKH1GXqcim8+9St0huRPvhM
f+je3t3q0NhJ6oSlPNTtqw1tzIZsM6zGbyhEHPf+KcJy6LPgm+4Vdlpbqti5I57g
mfukqC1B/y2wqz2NH06jxYg0dChyQ9go2vhHpm7YNHun7sM+l+HZ9dmIYzWlYVzR
2oSlmC7oJ096akbq1D05ED/V3SYZUHumcmkMrkPjLkyjRUcnl7BRo+Yr6JFnjzDT
OCB5XnRX/mgrA+ikYsonqoQfSQ4MSDTdwuqOWhJUBd/fZbRTtoF/EkakHTC7vJWN
Sun2X/eMNyznwxfUWZOPKXLJMT5TnHWkHO3VvYPU6o0WTbArNTJD0S2jyEkEU60c
DC/d7UO8SWlIpw5qbYUH/yw2WzddaZti4nttP9QnC2++AdOZGmAbC3OBpks0entL
tov7qFFNpvxHZeF9oVpgkrXv8jbYOyrppEOZtsOqXh6zyFuXQ1n2A2SL8ee7qrZx
+jiQuZY+adys4hpAAHVNCGnqvTCQaZpcH7LZ23TyuKLUejRLkEHOOxcwoiIsjwnC
s/U9DVQpKfYVDv+Hgb8sPph8OZ355BFzTAVNDf4aEapV6ri3qnClBckMmd/QYzNo
118MSDUDKwA3THpEFcKI
=oI5p
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 May 2011 07:39:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:36:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.